Mercury API
SerialReader..::.CmdOpcode Enumeration
Namespaces ► ThingMagic ► SerialReader ► SerialReader..::.CmdOpcode
command opcode for multi-protocol search
Declaration Syntax

C# | Visual Basic | Visual C++

    public enum CmdOpcode

    Public Enumeration CmdOpcode

    public enum class CmdOpcode

Members

Member | Description
--- | ---
RFU | Reserved for future use
TAG_READ_SINGLE | Tag read single
TAG_READ_MULTIPLE | tag read multiple

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)